/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu.js STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.menu-container {
  width: 100%;
  margin: 0 auto;
  background: transparent;
}
.menu-mobile {
  display: none;
  padding: 20px;
}
.menu-mobile:after {
  content: "\f0c9";
  font-family: "FontAwesome";
  font-size: 2.5rem;
  padding: 0;
  float: right;
  position: relative;
  top: 50%;
  color: #fff;
  -webkit-transform: translateY(-25%);
          transform: translateY(-25%);
}
.menu > ul {
  margin: 0 auto;
  width: 100%;
  list-style: none;
  padding: 0;
  position: relative;
  /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  box-sizing: border-box;
}
.menu > ul:before,
.menu > ul:after {
  content: "";
  display: table;
}
.menu > ul:after {
  clear: both;
}
.menu > ul > li {
  float: left;
  padding: 0;
  margin: 0;
}

.menu > ul > li a {
  text-decoration: none;
  padding: 1.5em 1.7em;
  display: block;
  color: #fff;
  text-transform: uppercase;
}
.menu > ul > li a:hover {
  color: #DBC176;
}
.menu > ul > li > ul {
  display: none;
  width: 100%;
  background: #fff;
  padding: 0;
  position: absolute;
  z-index: 99;
  left: 0;
  margin: 0;
  list-style: none;
  border-radius: 0 0 10px 10px;
  overflow: hidden;
  box-sizing: border-box;
}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
  content: "";
  display: table;
}
.menu > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    list-style: outside none none;
    width: 117.5px;
}
.menu > ul > li > ul > li > a {
  color: #777;
  padding: .2em 0;
  width: 95%;
  display: block;
  text-align: center
}

.menu > ul > li > ul > li > a:hover {
  font-weight: bold;
  color: #000;
}

.menu > ul > li > ul > li:hover{
	background-color: #F3F3F3;
}

.menu > ul > li > ul > li > ul {
  display: block;
  padding: 0;
  margin: 10px 0 0;
  list-style: none;
  box-sizing: border-box;
}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
  content: "";
  display: table;
}
.menu > ul > li > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li > ul > li {
  float: left;
  width: 100%;
  padding: 10px 0;
  margin: 0;
  font-size: .8em;
}
.menu > ul > li > ul > li > ul > li a {
  border: 0;
}
.menu > ul > li > ul.normal-sub {
  width: 300px;
  left: auto;
  padding: 10px 20px;
}
.menu > ul > li > ul.normal-sub > li {
  width: 100%;
}
.menu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 1em 0;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media (min-width: 768px) {
	/*Mobile images*/
	ul.sub-menu .menu-image-title {
	    display: inline-block;
	    height: 57px;
	    padding: 10px 0;
	    width: 100%;
	}

	ul.sub-menu li:hover .menu-image-title::after {
	    background-color: #A6A8AD;
	    bottom: -4px;
	    content: "";
	    display: block;
	    height: 5px;
	    left: calc(50% - 25px);
	    position: relative;
	    width: 50px;
	}

	.menu-image.menu-image-title-below {
	    display: block;
	    margin: 0 auto;
	    height: 64px;
	}
	.menu > ul > li.menu-dropdown-icon:hover::after {
	    bottom: 20px;
	    color: #fff;
	    content: "\f0d8";
	    display: flex;
	    font-family: "FontAwesome";
	    height: 0;
	    left: calc(50%);
	    position: relative;
	    width: 0;
	    font-size: 22px;
	}
	.menu > ul > li a {
	    padding: 1.5em 0.5em;
	}

}

@media (min-width: 1200px) {
	.menu > ul > li a {
	    padding: 1.5em 1.7em;
	}

}

@media only screen and (max-width: 767px) {
  .show-on-mobile {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  }
  .menu-container {
    width: 100%;
  }
  .menu-mobile {
    display: block;
    min-height: 50px;
  }
  .menu-dropdown-icon:before {
    display: block;
  }
  .menu > ul {
    display: none;
  }
  .menu > ul > li {
    width: 100%;
    float: none;
    display: block;
  }
  .menu > ul > li a {
    padding: 1.5em;
    width: 100%;
    display: block;
  }
  .menu > ul > li > ul {
    position: relative;
  }
  .menu > ul > li > ul.normal-sub {
    width: 100%;
  }
  .menu > ul > li > ul > li {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .menu > ul > li > ul > li:first-child {
    margin: 0;
  }
  .menu > ul > li > ul > li > ul {
    position: relative;
  }
  .menu > ul > li > ul > li > ul > li {
    float: none;
  }
  .menu .show-on-mobile {
    display: block;
  }
  .menu > ul > li > ul > li > a {
    text-align: left;
    padding-left: 20px;
  }
}
